html,body{
	margin: 0;
	padding: 0;
	height: auto;
}

p{
	font-family: 'franklin_gothic_bookregular';
	font-size: 16px;
	color:#fff;
}

h1,h2,h3,h4{
	font-family: 'franklin_gothic_demi_condRg';
	text-transform: uppercase;
	color:#fff;
	text-shadow: 0.01em 0.02em 0.05em #333;
	margin: 0;
	padding:0;
}

.envoltura{
	margin: 0 auto;
}


.menuwrapper{
	width: 100%;
	background-color: #191A26;
	float: left;
	position: fixed;
}

.menu{
	margin: 0 auto;
	width: 800px;
}

.menu img{
	margin: 5px;
	float: left;
}

.menu ul{
	float: right;
}

.menu ul li {
	display:inline-block;
	margin-right: 20px;
	font-size: 14px;
	}

.menu ul li a{
	text-decoration: none;
	color: #aac931;
	font-family: 'franklin_gothic_demi_condRg';
}

.menu ul li a:hover{
	color: #3398c3;
}

.seccion:nth-child(even){
	overflow: auto;

	background-image: -ms-linear-gradient(top, #191A26 0%, #40424F 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #191A26 0%, #40424F 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #191A26 0%, #40424F 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #191A26), color-stop(1, #40424F));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #191A26 0%, #40424F 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #191A26 0%, #40424F 100%);

}

.seccion:nth-child(odd){
	overflow: auto;

	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #191A26), color-stop(1, #40424F));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #191A26 0%, #40424F 100%);
}

#inicio{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
	text-align: center;
}

.content{
	width: 800px;
	margin: 0 auto;
}

#inicio .iconos{
padding-top: 150px;
}

#inicio .iconos img{
	margin-left: 60px;
	margin-right: 60px;
}

#requisitos{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
}

#requisitos h1 {
	font-size: 65px;
	letter-spacing: ;
	line-height: 66px;
}

#requisitos h2 {
	font-size: 60px;
	letter-spacing: ;
	line-height: 61px;
}

#requisitos h3 {
	font-size: 103px;
	letter-spacing: ;
	line-height: 104px;
	color:#aac931;
}

#requisitos h4{
	font-size: 22px;
	letter-spacing: 0px;
	line-height: 23px;
	margin-top: 25px;
	margin-bottom: 50px;
}


#requisitos .apartado{
	margin:15px;
	width: 220px;
	padding-left: 125px;
	min-height: 125px;
	float: left;
}

 #identificacion{
	background-image: url("images/iconoife.png");
	background-repeat: no-repeat;
	background-position: left;
}

 #comprobante{
	background-image: url("images/iconocasa.png");
	background-repeat: no-repeat;
	background-position: left;
}

 #nomina{
	background-image: url("images/icononomina.png");
	background-repeat: no-repeat;
	background-position: left;
}

 #referencia{
	background-image: url("images/iconoreferencias.png");
	background-repeat: no-repeat;
	background-position: left;
}

#requisitos p{
	font-family: 'franklin_gothic_bookregular';
	font-size: 16px;
	color:#fff;
	margin-top: 45px;
}

#saldo{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
}

#saldo h1{
	text-transform: uppercase;
	font-family: 'franklin_gothic_demi_condRg';
	text-align: center;
	font-size: 72px;
	line-height: 73px;
}

#saldo #consulta{
text-align: center;
}

#saldo #consulta form{
	margin-bottom: 150px;
}

#saldo #consulta input{
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border:none;
	width: 400px;
	height: 27px;
	font-family: 'franklin_gothic_demi_condRg';
	font-size: 18px;
	text-align: center;
	color: #3398c3;
}

input[type="submit"]{
	background-color: transparent;
	color: #fff !important;
	margin: 25px;
	text-align: right;
	font-family: 'franklin_gothic_demi_condRg';
	text-shadow: 0.01em 0.02em 0.05em #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	cursor: pointer;
}

#saldo #consulta p{
	font-family: 'franklin_gothic_demi_condRg';
	font-size: 18px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 50px;
	letter-spacing: 1px;
}

#nosotros{
	margin: 0 auto;
	padding: 25px;
}

#nosotros h1{
	font-family: 'franklin_gothic_demi_condRg';
	font-size: 60px;
	letter-spacing: ;
	text-transform: uppercase;
	color:#fff;
	line-height: 61px;
	margin-top: 50px;
}

#nosotros h2{
	font-family: 'franklin_gothic_demi_condRg';
	font-size: 103px;
	letter-spacing: -5px;
	text-transform: uppercase;
	color:#fff;
	line-height: 104px;
}

#nosotros p{
	padding: 0 150px;
	text-align: justify;
}

#productos{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
}

#productos h1{
	font-size: 88px;
	text-align: right;
	line-height: 65px;
}

#productos h2{
	font-size:69px;
	text-align: right;
	line-height: 70px;
}

#productos h3{
	font-size: 75px;
	text-align: right;
	color:#aac931;
	line-height: 76px;
}

#productos .clases{
	margin: 15px;
	float: left;
}

#productos .clases h1{
	font-size: 22px;
	text-align: center;
	margin: 0px;
	margin-top: 65px;
	line-height: 23px;
}

#productos .clases p{
	text-align: left;
}

#nomina2{
	background-image: url("images/icononominasmall.png");
	background-repeat: no-repeat;
	background-position: top center;
}

#domiciliado{
	background-image: url("images/iconodomiciliado.png");
	background-repeat: no-repeat;	
	background-position:top center;
}

#personal{
	background-image: url("images/iconopersonal.png");
	background-repeat: no-repeat;	
	background-position:top center;

}

#contacto{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
}

#contacto h1{
	font-size: 78px;
	line-height: 60px;
}

#contacto h2{
	font-size: 72px;
	color:#aac931;
	line-height: 50px;
}

#contacto h3{
	font-size: 48px;
	line-height: 49px;
}

#contacto #contact{
text-align: center;
}

#contacto #contact input {
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border:none;
	width: 600px;
	height: 27px;
	font-size: 18px;
	color: #3398c3;
	font-family: 'franklin_gothic_demi_condRg';
	text-align: center;

}

#contacto #contact textarea{
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border:none;
	width: 600px;
	height: auto;
		font-size: 18px;
	color: #3398c3;
	font-family: 'franklin_gothic_demi_condRg';
	text-align: center;
}


#contacto #contact form label{
	font-family: 'franklin_gothic_demi_condRg';
	font-size: 18px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 50px;
	letter-spacing: 1px;
	display: block;
	color: #fff;
}

#contacto p{
		font-family: 'franklin_gothic_demi_condRg';
	font-size: 22px;
	letter-spacing: 0px;
	margin-bottom: 75px;
}

.formcontent{
	overflow: auto;
	text-align: center;
	margin-left: 70px;
}

#contacto #contact form .formcontent input{
	width: 300px;
	margin: 15px;
}

.formcontent .formcontentizq{
	float: left;
}

.formcontent .formcontentder{
	float: left;
}


#logotipos img {
	margin: 25px;
	text-align: center;
	margin-top: 150px;
}

.logotipos{
	text-align: center;
	margin-bottom: 75px;
}


#mapa{
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #191A26), color-stop(1, #40424F));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #191A26 0%, #40424F 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #191A26 0%, #40424F 100%);

text-align: center;
}

.mapa a{
	color:#aac931;
	text-decoration: none;
	margin-top: 15px;
}

#preguntas{
	margin: 0 auto;
	padding: 25px;
	padding-top: 100px;
	text-align: center;
}

.pregunta{
	margin: 50px;
	margin-bottom: 100px;
}

.pregunta h1{
		color: #aac931;
		text-shadow: 0.01em 0.02em 0.05em #333;
		font-size: 20px;
		letter-spacing: 1px;
}


.avisopriv{
	margin: 0 auto;
	padding: 15px;
	padding-top: 50px;
	text-align: center;
}

.avisopriv h1{
		color: #aac931;
		text-shadow: 0.01em 0.02em 0.05em #333;
		margin-bottom: 25px;
		font-size: 32px;
}

.avisopriv h2{
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 20px;
	border-bottom: 1px solid #aac931;
}

.avisopriv p{
	color:#fff;
	margin-bottom: 35px;
}

.avisopriv a{
	color:#aac931;
}